# Type Alias CheckboxProps

CheckboxProps: Partial<Pick<LabelWrapperProps, "css" | "className">> & Omit<
InputProps,
"className",
> & { children: React.ReactNode; color?: string; error?: boolean }

#### Type declaration

- ##### children: React.ReactNode

- ##### `Optional` color?: string

  #### Deprecated

  use --color css variable instead

- ##### `Optional` error?: boolean

- Defined in src/components/form/Checkbox.tsx:11